Subject: [PCN] Quick update

From: Lars Eggert <[email-masked]>
Date: Fri, 22 Dec 2006 20:16:44 +0200 (EET)

Hi,

sorry for the period of silence; I'm currently in-between jobs and things are a bit hectic.

I've prepared a revision of the initial charter that attempts to carefully outline the initial scope for this work. I plan on posting it for discussion to the list after some further refinements over the holidays. It is similar to the previous charter proposal, but refactors the initial constraints and milestones in a wa that Magnus and me prefer.

Happy holidays!

Lars
-- 
NEW EMAIL: [email-masked]
NEW MOBILE: +358 50 48 24461
NEW JABBER: [email-masked]

_______________________________________________
PCN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pcn